{
  "author": "Monika Luabeya",
  "byline": "By Monika Luabeya",
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/04/cbiomes-2026-1.jpeg"
  ],
  "id": 1661,
  "item_type": "news_releases",
  "item_type_label": "News Releases",
  "media_credit": null,
  "published_at": "2026-04-17T14:14:33",
  "published_at_display": "17 Apr 2026, 14:14 GMT",
  "source_name": "news_releases",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "An observation made by NASA’s SPHEREx (Spectro-Photometer for the History of the Universe, Epoch of Reionization, and Ices Explorer) shows the chemical signatures of water ice (shown in bright blue) and polycyclic aromatic hydrocarbons (orange) in Cygnus X, one of the most active and turbulent regions of star birth in our Milky Way galaxy. The",
  "title": "NASA’s SPHEREx Observatory Maps Interstellar Ice in Milky Way",
  "topic": "SPHEREx (Spectro-Photometer for the History of the Universe and Ices Explorer)",
  "translation_language": "",
  "url": "https://www.nasa.gov/image-article/nasas-spherex-observatory-maps-interstellar-ice-in-milky-way/"
}